package cn.org.bjca.trust.push.enums

enum class MsgType(val value: Int) {
    UNKNOWN(-1),
    Text(1);

    companion object {
        fun getMsgType(value: Int): MsgType {
            for (item in MsgType.values()) {
                if (item.value == value) {
                    return item
                }
            }
            return MsgType.UNKNOWN
        }
    }
}